#CTC Preferences File
#Wed May 28 16:37:16 EDT 2025
ctc.launcher.ctc-jar-ele-07.20=C\:\\Documents and Settings\\user\\Local Settings\\Temp\\ctc-ELE64437.jar
ctc.launcher.ctc-jar-if=C\:\\Documents and Settings\\user\\Local Settings\\Temp\\ctc-IF6235.jar
ctc.launcher.ctc-jar-net=C\:\\Documents and Settings\\user\\Local Settings\\Temp\\ctc-NET6237.jar
ctc.launcher.ctc-jar-orb=C\:\\Documents and Settings\\user\\Local Settings\\Temp\\ctc-ORB6233.jar
ctc.network.nodes=
ctc.recent.ckt_mgt=false
ctc.recent.exclude_dyn=false
ctc.recent.group=(None)
ctc.recent.nodes=172.18.2.2
